RubyGems Navigation menu

manticore 0.7.1-java

Manticore is an HTTP client built on the Apache HttpCore components

版本列表:

  1. 0.9.1 - June 13, 2022 java (1.4 MB)
  2. 0.9.0 - June 02, 2022 java (1.4 MB)
  3. 0.8.0 - January 18, 2022 java (1.4 MB)
  4. 0.7.1 - August 18, 2021 java (1.3 MB)
  5. 0.7.0 - September 29, 2020 java (1.3 MB)
显示所有 (34 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (3):

bundler >= 0
jar-dependencies ~> 0.4.1
rake >= 0

要求:

jar org.apache.httpcomponents:httpclient, '~> 4.5.0'

jar org.apache.httpcomponents:httpmime, '~> 4.5.0'

jar commons-logging:commons-logging, '~> 1.2'

jar commons-codec:commons-codec, '~> 1.9'

jar org.apache.httpcomponents:httpcore, '~> 4.4.4'

所有者:

Pushed by:

作者:

  • Chris Heald

SHA 256 checksum:

0564e5ee2843295e9f6f4ee073298420d2bb3ede4ade2479bfcf664d7170f48b

下载总次数 8,681,564

这个版本 1,405,150

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.3

相关链接: